{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v5.0/linux-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v5.0": {},
    ".NETCoreApp,Version=v5.0/linux-x64": {
      "AsignadorKits_Almex_ML/1.0.0": {
        "dependencies": {
          "BouncyCastle": "1.8.9",
          "Magick.NET-Q8-AnyCPU": "7.24.1",
          "Magick.NET.Core": "7.0.1",
          "MySqlConnector": "1.3.9",
          "Newtonsoft.Json": "13.0.1",
          "RestSharp": "106.11.7",
          "System.Configuration.ConfigurationManager": "5.0.0",
          "System.ServiceModel.Http": "4.8.1",
          "ZXing.Net": "0.16.6",
          "iTextSharp": "5.5.13.2"
        },
        "runtime": {
          "AsignadorKits_Almex_ML.dll": {}
        }
      },
      "BouncyCastle/1.8.9": {
        "runtime": {
          "lib/BouncyCastle.Crypto.dll": {
            "assemblyVersion": "1.8.9.0",
            "fileVersion": "1.8.20343.1"
          }
        }
      },
      "iTextSharp/5.5.13.2": {
        "dependencies": {
          "BouncyCastle": "1.8.9"
        },
        "runtime": {
          "lib/itextsharp.dll": {
            "assemblyVersion": "5.5.13.2",
            "fileVersion": "5.5.13.2"
          }
        }
      },
      "Magick.NET-Q8-AnyCPU/7.24.1": {
        "dependencies": {
          "Magick.NET.Core": "7.0.1"
        },
        "runtime": {
          "lib/netstandard20/Magick.NET-Q8-AnyCPU.dll": {
            "assemblyVersion": "7.24.1.0",
            "fileVersion": "7.24.1.0"
          }
        },
        "native": {
          "runtimes/linux-x64/native/Magick.Native-Q8-x64.dll.so": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Magick.NET.Core/7.0.1": {
        "runtime": {
          "lib/netstandard20/Magick.NET.Core.dll": {
            "assemblyVersion": "7.0.1.0",
            "fileVersion": "7.0.1.0"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.Win32.SystemEvents/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "MySqlConnector/1.3.9": {
        "runtime": {
          "lib/net5.0/MySqlConnector.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.3.9.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.1": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.1.25517"
          }
        }
      },
      "RestSharp/106.11.7": {
        "runtime": {
          "lib/netstandard2.0/RestSharp.dll": {
            "assemblyVersion": "106.11.7.0",
            "fileVersion": "106.11.7.0"
          }
        }
      },
      "System.Configuration.ConfigurationManager/5.0.0": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "5.0.0",
          "System.Security.Permissions": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Drawing.Common/5.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "5.0.0"
        },
        "runtime": {
          "runtimes/unix/lib/netcoreapp3.0/System.Drawing.Common.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Numerics.Vectors/4.5.0": {},
      "System.Private.ServiceModel/4.8.1": {
        "dependencies": {
          "System.Numerics.Vectors": "4.5.0",
          "System.Reflection.DispatchProxy": "4.7.1",
          "System.Security.Cryptography.Xml": "4.7.0",
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Private.ServiceModel.dll": {
            "assemblyVersion": "4.8.1.0",
            "fileVersion": "4.800.121.7802"
          }
        }
      },
      "System.Reflection.DispatchProxy/4.7.1": {},
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Cryptography.Cng/4.7.0": {},
      "System.Security.Cryptography.Pkcs/4.7.0": {
        "dependencies": {
          "System.Security.Cryptography.Cng": "4.7.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Security.Cryptography.Xml/4.7.0": {
        "dependencies": {
          "System.Security.Cryptography.Pkcs": "4.7.0",
          "System.Security.Permissions": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Security.Permissions/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Windows.Extensions": "5.0.0"
        },
        "runtime": {
          "lib/net5.0/System.Security.Permissions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.ServiceModel.Http/4.8.1": {
        "dependencies": {
          "System.Private.ServiceModel": "4.8.1",
          "System.ServiceModel.Primitives": "4.8.1"
        },
        "runtime": {
          "lib/netstandard2.0/System.ServiceModel.Http.dll": {
            "assemblyVersion": "4.8.1.0",
            "fileVersion": "4.800.121.7802"
          }
        }
      },
      "System.ServiceModel.Primitives/4.8.1": {
        "dependencies": {
          "System.Private.ServiceModel": "4.8.1"
        },
        "runtime": {
          "lib/netcoreapp2.1/System.ServiceModel.Primitives.dll": {
            "assemblyVersion": "4.8.1.0",
            "fileVersion": "4.800.121.7802"
          },
          "lib/netcoreapp2.1/System.ServiceModel.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.800.121.7802"
          }
        }
      },
      "System.Windows.Extensions/5.0.0": {
        "dependencies": {
          "System.Drawing.Common": "5.0.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "ZXing.Net/0.16.6": {
        "runtime": {
          "lib/netcoreapp3.1/zxing.dll": {
            "assemblyVersion": "0.16.6.0",
            "fileVersion": "0.16.6.0"
          }
        }
      }
    }
  },
  "libraries": {
    "AsignadorKits_Almex_ML/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BouncyCastle/1.8.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-axnBgvdD5n+FnEG6efk/tfKuMFru7R/EoISH9zjh319yb3HD24TEHSAbNN/lTRT2ulOGRxDgOsCjkuk08iwWPg==",
      "path": "bouncycastle/1.8.9",
      "hashPath": "bouncycastle.1.8.9.nupkg.sha512"
    },
    "iTextSharp/5.5.13.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8m9oT1nh9F4Z1tzWUey/8lEzZtMGFCDXQY5+8/SSmPgUWAAAWniRo8pimKUZyteNqJr5vtFBxjAhRwLxG7Q0zQ==",
      "path": "itextsharp/5.5.13.2",
      "hashPath": "itextsharp.5.5.13.2.nupkg.sha512"
    },
    "Magick.NET-Q8-AnyCPU/7.24.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-acz12NqUy1WxUss9eeumKIzBwHfHWy1cT7ZTFgsA7qkFe5mz4JsUJykRE1rDGaopVLoSDDSkIixDl4MerCyJzQ==",
      "path": "magick.net-q8-anycpu/7.24.1",
      "hashPath": "magick.net-q8-anycpu.7.24.1.nupkg.sha512"
    },
    "Magick.NET.Core/7.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-W0HGG8K8VHOF/eRb5cm7Q0xk+LWb05tjQYXE5sxrs+92WJHiEV9QERxuOVyO3GXF5gBHI7JkmjGWBjIa0kr+5g==",
      "path": "magick.net.core/7.0.1",
      "hashPath": "magick.net.core.7.0.1.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Bh6blKG8VAKvXiLe2L+sEsn62nc1Ij34MrNxepD2OCrS5cpCwQa9MeLyhVQPQ/R4Wlzwuy6wMK8hLb11QPDRsQ==",
      "path": "microsoft.win32.systemevents/5.0.0",
      "hashPath": "microsoft.win32.systemevents.5.0.0.nupkg.sha512"
    },
    "MySqlConnector/1.3.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ptkTalj0Aj1lll+VGSdUx14Q4XO85H5bC3MLJX17lmjJXF0N6jZ7jsyFZvp4J+5OOv0BReklMFxt6Ov10hDQlw==",
      "path": "mysqlconnector/1.3.9",
      "hashPath": "mysqlconnector.1.3.9.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ppPFpBcvxdsfUonNcvITKqLl3bqxWbDCZIzDWHzjpdAHRFfZe0Dw9HmA0+za13IdyrgJwpkDTDA9fHaxOrt20A==",
      "path": "newtonsoft.json/13.0.1",
      "hashPath": "newtonsoft.json.13.0.1.nupkg.sha512"
    },
    "RestSharp/106.11.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NzndH096CTulvq+ihr7u1mBJ29oukdi9A8bypQJk+kaHxbRzTTrtgsEEQAb04ptTUZmQa7cgo7uF5z7NuEPX1Q==",
      "path": "restsharp/106.11.7",
      "hashPath": "restsharp.106.11.7.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aM7cbfEfVNlEEOj3DsZP+2g9NRwbkyiAv2isQEzw7pnkDg9ekCU2m1cdJLM02Uq691OaCS91tooaxcEn8d0q5w==",
      "path": "system.configuration.configurationmanager/5.0.0",
      "hashPath": "system.configuration.configurationmanager.5.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SztFwAnpfKC8+sEKXAFxCBWhKQaEd97EiOL7oZJZP56zbqnLpmxACWA8aGseaUExciuEAUuR9dY8f7HkTRAdnw==",
      "path": "system.drawing.common/5.0.0",
      "hashPath": "system.drawing.common.5.0.0.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QQTlPTl06J/iiDbJCiepZ4H//BVraReU4O4EoRw1U02H5TLUIT7xn3GnDp9AXPSlJUDyFs4uWjWafNX6WrAojQ==",
      "path": "system.numerics.vectors/4.5.0",
      "hashPath": "system.numerics.vectors.4.5.0.nupkg.sha512"
    },
    "System.Private.ServiceModel/4.8.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-neXeXhKIlCUBCg5rxKpYnae4vQSiMWjhqeTgsMedHvKKUTsmP98je+G8oPmDdY9uZVruvxqRGjcljn1XYNhC+w==",
      "path": "system.private.servicemodel/4.8.1",
      "hashPath": "system.private.servicemodel.4.8.1.nupkg.sha512"
    },
    "System.Reflection.DispatchProxy/4.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C1sMLwIG6ILQ2bmOT4gh62V6oJlyF4BlHcVMrOoor49p0Ji2tA8QAoqyMcIhAdH6OHKJ8m7BU+r4LK2CUEOKqw==",
      "path": "system.reflection.dispatchproxy/4.7.1",
      "hashPath": "system.reflection.dispatchproxy.4.7.1.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Cng/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4WQjFuypWtxb/bl/YwEE7LYGn4fgpsikFfBU6xwEm4YBYiRAhXAEJ62lILBu2JJSFbClIAntFTGfDZafn8yZTg==",
      "path": "system.security.cryptography.cng/4.7.0",
      "hashPath": "system.security.cryptography.cng.4.7.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0Srzh6YlhjuMxaqMyeCCdZs22cucaUAG6SKDd3gNHBJmre0VZ71ekzWu9rvLD4YXPetyNdPvV6Qst+8C++9v3Q==",
      "path": "system.security.cryptography.pkcs/4.7.0",
      "hashPath": "system.security.cryptography.pkcs.4.7.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HGxMSAFAPLNoxBvSfW08vHde0F9uh7BjASwu6JF9JnXuEPhCY3YUqURn0+bQV/4UWeaqymmrHWV+Aw9riQCtCA==",
      "path": "system.security.cryptography.protecteddata/5.0.0",
      "hashPath": "system.security.cryptography.protecteddata.5.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Xml/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B6pAyxMvXGbZemb+ER877KSr6OKis+qAdxhhKKK36I6sgj2js8mbcEVviZEHYV8XRTWjbKsAq8Z/zoaegA30dA==",
      "path": "system.security.cryptography.xml/4.7.0",
      "hashPath": "system.security.cryptography.xml.4.7.0.nupkg.sha512"
    },
    "System.Security.Permissions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uE8juAhEkp7KDBCdjDIE3H9R1HJuEHqeqX8nLX9gmYKWwsqk3T5qZlPx8qle5DPKimC/Fy3AFTdV7HamgCh9qQ==",
      "path": "system.security.permissions/5.0.0",
      "hashPath": "system.security.permissions.5.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.ServiceModel.Http/4.8.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yrfGQJ5joGXnZx3G340KDfgpmOSYzRMHP3zJkcwiV3CP750AEsvesVIXc+PXYFzU7v3JKLEw6GLrH7kPiZJa/g==",
      "path": "system.servicemodel.http/4.8.1",
      "hashPath": "system.servicemodel.http.4.8.1.nupkg.sha512"
    },
    "System.ServiceModel.Primitives/4.8.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XjzGCqvWZBHnw2ym8t9PVeTm5Tsp7lSDKEwhDZAU4Jnw+6+zEDu/2ZQYQbRqBR0t/KpfNA4Aya/5aONKJnuyEw==",
      "path": "system.servicemodel.primitives/4.8.1",
      "hashPath": "system.servicemodel.primitives.4.8.1.nupkg.sha512"
    },
    "System.Windows.Extensions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c1ho9WU9ZxMZawML+ssPKZfdnrg/OjR3pe0m9v8230z3acqphwvPJqzAkH54xRYm5ntZHGG1EPP3sux9H3qSPg==",
      "path": "system.windows.extensions/5.0.0",
      "hashPath": "system.windows.extensions.5.0.0.nupkg.sha512"
    },
    "ZXing.Net/0.16.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0+6EcJ7Ve1BocwqvqpAmgMa7xF3wxqROcM3KvAE6WGNIqXLA5YEziLjRX+kKYVrcttlFRz1IaoRSzt/o6Ttviw==",
      "path": "zxing.net/0.16.6",
      "hashPath": "zxing.net.0.16.6.nupkg.sha512"
    }
  }
}